Subject: Re: G77 fork problems
From: [email-masked] (Suhaib M. Siddiqi)

21 Jan 1999 05:26:53 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Craig Burley" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>,
        <[email-masked]>, <[email-masked]>, <[email-masked]>

I am not a G77 expert. Dave Love and if it is a Win32 specific issue i
would recommend Mumit Khan.  As you can see from my signature file, I am
a chemist who knows how to find a work around when stuck with a problem.
Therefore, as saniity check to catch up with G77 issues with me might
put you in more troubles :-)  Just a freindly warning.

Suhaib

----
*************************************************
Suhaib M. Siddiqi, Ph.D.
Senior Research Chemist
Inspire Pharmaceuticals, Inc.
4222 Emperor Blvd., Suite 470
Durham, NC 27703-8466

Tel: 919-941-9777 Ext. 238
Fax: 919-941-9797
E-Mail: [email-masked]
http://www.inspirepharm.com

============================

----- Original Message -----
From: Craig Burley <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Wednesday, January 20, 1999 2:31 PM
Subject: Re: G77 fork problems

>>Yes for your first comment.
>>Second, i was thanking him.  He deserves many more thanks for his
>>friendly and detailed answers whenever I wrote to him.
>
>That's consistent with what I've seen over here on egcs-bugs!
>
>>And by the way thanks to you to for this kind of e-mail.
>
>Sure, well, it was mostly a sanity-check on my part.  I'm still trying
>to get my new email setup working, and have not felt "on top of" things
>in g77-land for some time.  Wanted to make sure there wasn't some
>g77-defined way of doing fork() that I didn't know about, etc.  :)
>
>        tq vm, (burley)
>
>>From: Craig Burley <[email-masked]>
>>To: <[email-masked]>
>>Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>;
>><[email-masked]>; <[email-masked]>; <[email-masked]>
>>Sent: Tuesday, January 19, 1999 1:50 PM
>>Subject: Re: G77 fork problems
>>
>>>>Actually G77 way of handeling FORK makes more sense to
>>>>me -- personally.
>>>
>>>Could you elaborate?  I thought Mumit had explained g77 *doesn't*
>>provide
>>>a wrapper for fork().  Do you mean you prefer the interface Mumit
>>>provided in his (sample) wrapper?  If so, he's the one to thank, not
>>>g77!
>>>
>>>        tq vm, (burley)
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".